zh-CN:
  activerecord:
    models:
      share_material: 发圈素材
    attributes:
      share_material:
         id: 主键ID
         wx_uid: 素材微信用户id
         wx_user: 材微信用户
         m_type: 素材关联类型
         type_title: 关联标题
         type_id: 关联id
         material_text: 发圈文案
         image_1st: 图1
         image_2nd: 图2
         image_3rd: 图3
         image_4th: 图4
         image_5th: 图5
         image_6th: 图6
         image_7th: 图7
         image_8th: 图8
         image_9th: 图9
         is_published: 是否发布
         v_image_1: 图1
         v_image_2: 图2
         v_image_3: 图3
         v_image_4: 图4
         v_image_5: 图5
         v_image_6: 图6
         v_image_7: 图7
         v_image_8: 图8
         v_image_9: 图9
         image_ratio_1: 图1展示质量占比
         image_ratio_2: 图2展示质量占比
         image_ratio_3: 图3展示质量占比
         image_ratio_4: 图4展示质量占比
         image_ratio_5: 图5展示质量占比
         image_ratio_6: 图6展示质量占比
         image_ratio_7: 图7展示质量占比
         image_ratio_8: 图8展示质量占比
         image_ratio_9: 图9展示质量占比
         is_delete_image_1: 是否删图1
         is_delete_image_2: 是否删图2
         is_delete_image_3: 是否删图3
         is_delete_image_4: 是否删图4
         is_delete_image_5: 是否删图5
         is_delete_image_6: 是否删图6
         is_delete_image_7: 是否删图7
         is_delete_image_8: 是否删图8
         is_delete_image_9: 是否删图9
         created_at: 创建时间
         updated_at: 更新时间
         